Assassin’s Creed Odyssey cambia sus requisitos repentinamente

Volver a Noticias: MMORPG, Juegos PC Online

Assassin’s Creed Odyssey cambia sus requisitos repentinamente

Ubisoft lanzó Assasin’s Creed Odyssey el 5 de octubre. Pero hubo problemas con el juego, y un usuario en Reddit decidió averiguar cuál era el problema, después de lo cual fue enviado para verificar los requisitos mínimos del juego. El usuario descubrió que justo antes del lanzamiento, los requisitos del sistema del juego fueron reemplazados en el sitio oficial, pero el desarrollador no informó sobre esto. Es importante tener en cuenta que un gran número de personas pre-ordenaron el juego y de repente descubrieron que ni siquiera podían ejecutarlo.

El problema

No es posible ejecutar el juego en procesadores que no son compatibles con la tecnología AVX. Los fanáticos de la serie están indignados, la pre-compra del juego se abrió en julio y los requisitos del sistema no cambiaron durante cuatro meses. Los jugadores ya tienen prisa para que le devuelvan su dinero, expresando su insatisfacción con Ubisoft en twitter.

La respuesta oficial

Después de un incomodo silencio por pocos días, Ubisoft ha hablado en el foro oficial.

Estamos trabajando activamente en una solución para extender las CPU compatibles para que nuestros jugadores puedan ejecutar Assassins Creed Odyssey sin soporte de AVX, dentro de los requisitos mínimos.
Debido a que este es un proceso continuo, no podemos proporcionar una tiempo estimado por el momento, pero puedes estar seguro de que esta es una alta prioridad para nosotros y los mantendremos informado sobre el progreso.

Veamos las preguntas que hemos estado viendo últimamente.

¿Qué es “AVX” y por qué Assassin Creed Odyssey necesita el soporte de AVX?

AVX significa extensiones vectoriales avanzadas y esencialmente es una lista de comandos de CPU. Estamos usando AVX porque esos comandos pueden hacer algunas operaciones vectoriales más rápido. Con AVX podemos obtener un rendimiento adicional del juego.

 

¿Qué CPU no son compatibles en la versión?

No sería posible enumerar de forma todas las CPU no compatibles. Los procesadores más comunes [sin el soporte de AVX] utilizados son los procesadores Intel Core i3, i5, i7, Pentium G de primera generación y algunos procesadores Intel Xeon.
Para obtener más detalles sobre las CPU compatibles, consulte el artículo de Requisitos del sistema.

 

¿Cuáles son los requisitos del sistema para ACOD?

Puede encontrar la lista actualizada de requisitos del sistema AQUÍ.
Se actualizaron para responder más detalladamente las preguntas recientes sobre los requisitos de PC.

 

Compré el juego y mi PC no cumple con los requisitos mínimos, ¿qué puedo hacer?

Si compró el juego en Ubisoft Store, comuníquese con Ubisoft Support o póngase en contacto con su distribuidor.

 

Compartir

Deja un comentario

Volver a Noticias: MMORPG, Juegos PC Online
El producto se ha agregado al carro de compras: